body {
	background-color: #000000;
	margin:0px;
            padding: 0;

}
TD		{font-family: tahoma, sans-serif; FONT-SIZE: 11px; COLOR: #AAAAAA; padding: 0px; margin: 0px; margin-top:0px; margin-bottom:0px}
DIV		{ FONT-SIZE: 10px}
INPUT		{font-family: tahoma, sans-serif; FONT-SIZE: 11px}
TEXTAREA	{font-family: tahoma, sans-serif; FONT-SIZE: 11px}
TEXTAREA.ADMIN	{font-family: tahoma, sans-serif; FONT-SIZE: 11px; width: 600px; height: 800px;}
FORM 		{font-family: verdana, sans-serif; FONT-SIZE: 10px; color: #AAAAAA}
SELECT		{font-family: tahoma, sans-serif; FONT-SIZE: 11px}
IFRAME          {background: transparent}
ul{
	margin-top:0px;
	margin-bottom:0px;
}

A:link          {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: ; COLOR: #AAAAAA; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: none}

A.alt:link      {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
A.alt:active    {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
A.alt:visited   {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
A.alt:hover     {BACKGROUND: ; COLOR: #AAAAAA; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: underline}

A.bl:link      {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 10px; font-family: verdana, sans-serif; TEXT-DECORATION: none}
A.bl:active    {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 10px; font-family: verdana, sans-serif; TEXT-DECORATION: none}
A.bl:visited   {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 10px; font-family: verdana, sans-serif; TEXT-DECORATION: none}
A.bl:hover     {BACKGROUND: ; COLOR: #AAAAAA; FONT-SIZE: 10px; font-family: verdana, sans-serif; TEXT-DECORATION: underline}

A.forum:link      {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-WEIGHT: bold; font-family: tahoma, Arial, sans-serif; TEXT-DECORATION: none}
A.forum:active    {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-WEIGHT: bold; font-family: tahoma, Arial, sans-serif; TEXT-DECORATION: none}
A.forum:visited   {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-WEIGHT: bold; font-family: tahoma, Arial, sans-serif; TEXT-DECORATION: none}
A.forum:hover     {BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-WEIGHT: bold; font-family: tahoma, Arial, sans-serif; TEXT-DECORATION: none}

A.menu:link          {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 10px; font-family: verdana, sans-serif; TEXT-DECORATION: none}
A.menu:active        {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 10px; font-family: verdana, sans-serif; TEXT-DECORATION: none}
A.menu:visited       {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 10px; font-family: verdana, sans-serif; TEXT-DECORATION: none}
A.menu:hover         {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 10px; font-family: verdana, sans-serif; TEXT-DECORATION: none}

img {border:0px}
.content {BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; FONT-FAMILY:  Verdana, Arial, Helvetica; TEXT-DECORATION: none}
.block_title 	{BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; FONT-WEIGHT: bold; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
.option 	{BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; FONT-WEIGHT: font-family: tahoma, sans-serif; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #AAAAAA; FONT-SIZE: 11px; FONT-WEIGHT: normal; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
.highlight {COLOR: #B3120A; FONT-WEIGHT: bold}
.mod_title 	{BACKGROUND: none; COLOR: #444444; FONT-SIZE: 11px; FONT-FAMILY:  Verdana, Arial, Helvetica; TEXT-DECORATION: none}
.debug 	{BACKGROUND: none; COLOR: #ff0000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}

.trans {-moz-opacity:.45 !important;opacity:.45 !important; filter:alpha(opacity=45);}


.transbg {background:rgba(0, 0, 0, 0.70);
         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BB000000,endColorstr=#BB000000);
zoom:1;
padding : 0px;
padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin:0px 0px 0px 0px;
}

.darkborder {
        border: 1px solid #222222;
        padding: 5px;
}

.darkborder0 {
        border: 1px solid #222222;
        padding: 0px;
}

.button {
        vertical-align: middle;
}

.tabborder {
	border-bottom: #C3BDBD 1px solid;
	border-left: #C3BDBD 1px solid;
	border-right: #C3BDBD 1px solid;
	border-top: #C3BDBD 1px solid;
}

.tab {
	background-color: #F1F1F1;
	font-family: tahoma, sans-serif;
	font-size: 11px;
	color:#444444;
	padding: 0px;
	border: #C3BDBD 1px solid;
}

.open-table{
	border: 0px solid #000000;
	color: #AAAAAA;
	font-family: tahoma, sans-serif;
	font-size: 11px;
	text-align:left;
	padding : 0px;
}

.smalltext {
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#CCCCCC;

}

.datetext {
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	color:#FFFFFF;

}




.theme-news-home-title {font-size: 11px; font-weight: bold; color: #FFFFFF; font-family: tahoma, sans-serif;}
.theme-news-home-text {padding: 0px; font-size: 11px; color: #AAAAAA; font-family: tahoma, sans-serif;

  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  -khtml-user-select: none;
  user-select: none;}

.unselectable {padding: 0px; font-size: 11px; color: #AAAAAA; font-family: tahoma, sans-serif;

  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  -khtml-user-select: none;
  user-select: none;}

.topborder2 {border-bottom: #C5C8D0 1px solid;}
.td_blocks {vertical-align:top; color:#AAAAAA;}
.bottomtopfooter {padding: 0px; padding-left: 0px; padding-right:0px; font-size: 11px; color: #444444; font-family: verdana, tahoma, sans-serif;}
.block_text {PADDING:0px; COLOR: #AAAAAA; FONT-SIZE: 10px; FONT-FAMILY:  Verdana, Arial, Helvetica;}
.right_block_title {padding: 0px; font-size: 10px; font-weight: bold; color: #FFFFFF;}
.left_block_title {width:100%; font-size: 11px; font-weight: bold; color: #444444; font-family: verdana, tahoma, sans-serif;}

td.block
{
COLOR: #0D2938;
}

td.bl
{
COLOR: #AAAAAA;
font-size: 10;
font-weight: bold;
FONT-FAMILY: Verdana, Helvetica;
padding: 0px;
}

td.small
{
COLOR: #AAAAAA;
font-size: 10;
FONT-FAMILY: Verdana, Helvetica;
padding: 0px;
}


table.feedback
{
COLOR: #0D2938;
FONT-SIZE: 11px;
FONT-FAMILY: Verdana, Helvetica;
}

table.poll
{
}

table.topics
{
width: 100%;
}

td.phptable
{
	background-color: #f5f5f5;
	border: 1px solid #C5C8D0;
	padding : 0px;
	text-align: left;
}

table.phptable
{
width: 100%
}

td.codetable
{
	background-color: #f5f5f5;
	border: 1px solid #C5C8D0;
	padding : 0px;
	text-align: left;
	COLOR: #0D2938;
}

table.codetable
{
width: 100%
}